{% extends "base.html" %}

{% block title %}
Technologies
{% endblock title %}

{% block content %}
    <h1>All Available Technologies</h1>
    <ul>
        {% for tech in techList %}
            <li>{{ tech }}</li>
        {% endfor %}
    </ul>
{% endblock content %}